.p-news {
  padding-bottom: 10.6rem;
}
@media (min-width: 769px) {
  .p-news {
    padding-bottom: 8.2rem;
  }
}
@media (min-width: 769px) {
  .p-news__wrap {
    padding-left: 15.5rem;
  }
}
.p-news__head {
  display: flex;
  flex-direction: column-reverse;
  gap: 2.5rem;
}
@media (min-width: 769px) {
  .p-news__head {
    flex-direction: row;
    gap: 1.4rem;
  }
}
.p-news__head-item p {
  color: #696969;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.4;
}
@media (min-width: 769px) {
  .p-news__head-item p {
    font-size: 2rem;
    margin-bottom: 1.4rem;
  }
}
.p-news__head-item .list-btns {
  display: grid;
  grid-template-columns: repeat(4, 15.8rem);
  gap: 1.4rem;
}
@media (min-width: 769px) {
  .p-news__head-item .list-btns {
    row-gap: 2.3rem;
  }
}
.p-news__head-item .list-btns .btn {
  border: 1px solid var(--cate-color);
  background-color: var(--cate-color);
  color: #fff;
  min-width: auto;
}
@media (min-width: 769px) {
  .p-news__head-item .list-btns .btn {
    font-size: 1.4rem;
  }
}
.p-news__head-item .list-btns .btn:hover, .p-news__head-item .list-btns .btn.is-active {
  background-color: #FFF;
  color: var(--cate-color);
}
@media (min-width: 769px) {
  .p-news__head-item.--archive {
    margin-left: auto;
    width: 15.8rem;
    flex-shrink: 0;
  }
}
.p-news__content {
  margin-top: 5rem;
}
@media (min-width: 769px) {
  .p-news__content {
    margin-top: 12.5rem;
  }
}
.p-news .news-item {
  border-bottom: 1px solid #707070;
  padding-bottom: 2.1rem;
  margin-bottom: 3.2rem;
}
@media (min-width: 769px) {
  .p-news .news-item {
    padding-bottom: 2.4rem;
    margin-bottom: 2.8rem;
  }
}
.p-news .news-item:nth-child(1) {
  border-top: 1px solid #707070;
  padding-top: 3.2rem;
}
@media (min-width: 769px) {
  .p-news .news-item:nth-child(1) {
    padding-top: 2.4rem;
  }
}
.p-news .news-link {
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 1.5rem;
}
@media (min-width: 769px) {
  .p-news .news-link {
    transition: opacity 0.3s ease-in-out;
  }
  .p-news .news-link:hover {
    opacity: 0.7;
  }
}
.p-news .news-link .cate {
  background-color: var(--cate-color, var(--color-secondary));
  color: var(--color-white);
  font-size: 1.7rem;
  flex-shrink: 0;
  line-height: 1;
  letter-spacing: 0.05em;
  padding: 1.15rem 1.6rem 1.3rem;
  text-align: center;
}
@media (min-width: 769px) {
  .p-news .news-link .cate {
    font-size: 1.1rem;
    min-width: 9.1rem;
    padding: 0.9rem 1rem 0.9rem;
  }
}
.p-news .news-link .date {
  font-size: 2.6rem;
  letter-spacing: 0.05em;
}
@media (min-width: 769px) {
  .p-news .news-link .date {
    font-size: 1.4rem;
  }
}
.p-news .news-link .txt {
  font-size: 3rem;
  line-height: 1.75;
}
@media (min-width: 769px) {
  .p-news .news-link .txt {
    font-size: 1.6rem;
  }
}
@media (max-width: 768px) {
  .p-news .news-link .txt {
    width: 100%;
    flex: auto;
  }
}

.p-detail {
  padding-block: 8.7rem;
}
@media (min-width: 769px) {
  .p-detail {
    padding-block: 4.7rem 8.1rem;
  }
}
@media (min-width: 769px) {
  .p-detail__wrap {
    max-width: 77rem;
    margin: 0 auto;
  }
}
.p-detail__info {
  display: flex;
  gap: 1.5rem;
  align-items: center;
  margin-bottom: 2rem;
}
@media (min-width: 769px) {
  .p-detail__info {
    margin-bottom: 1.7rem;
  }
}
.p-detail__info .cate {
  background-color: var(--cate-color, var(--color-primary));
  color: var(--color-white);
  font-size: 1.7rem;
  line-height: 2;
  letter-spacing: 0.05em;
  padding: 0 2rem 0 1.6rem;
  text-align: center;
}
@media (min-width: 769px) {
  .p-detail__info .cate {
    font-size: 1.3rem;
    padding: 0 1.1rem 0 1.2rem;
  }
}
.p-detail__info .date {
  font-size: 3rem;
}
@media (min-width: 769px) {
  .p-detail__info .date {
    font-size: 2.6rem;
  }
}
.p-detail h1 {
  font-weight: bold;
  font-size: 4rem;
  line-height: 1.5;
  margin-bottom: 2rem;
}
@media (min-width: 769px) {
  .p-detail h1 {
    font-size: 3rem;
    margin-bottom: 2.3rem;
  }
}
.p-detail p {
  font-size: 3rem;
  line-height: 1.6666666667;
  margin-bottom: 2.2rem;
}
@media (min-width: 769px) {
  .p-detail p {
    font-size: 2rem;
    line-height: 1.75;
    margin-bottom: 4.5rem;
  }
}
.p-detail .wp-block-image {
  margin-bottom: 2rem;
}
@media (min-width: 769px) {
  .p-detail .wp-block-image {
    margin-bottom: 2.3rem;
  }
}
.p-detail .wp-block-gallery {
  --wp--style--gallery-gap-default: 2rem;
  margin-bottom: 2rem;
}
@media (min-width: 769px) {
  .p-detail .wp-block-gallery {
    --wp--style--gallery-gap-default: 2.3rem;
    margin-bottom: 2.3rem;
  }
}
.p-detail__block-image {
  margin-bottom: 2rem;
}
@media (min-width: 769px) {
  .p-detail__block-image {
    margin-bottom: 2.3rem;
  }
}
.p-detail__block-image.--2col {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem;
}
@media (min-width: 769px) {
  .p-detail__block-image.--2col {
    gap: 2.3rem;
  }
}